
Redmine - Feature #11366

Support for version 1.4 and 2.0 of time tracker plugin

2012-07-11 12:23 - Oscar Dekkers

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Will the plugin (time tracker) be updated to support versions 1.4 and /or 2.x?

This is a very useful plugin and at this point preventing us from upgrading to newer version.

History

#1 - 2012-07-11 15:04 - Cassiano Monteiro

Are you talking about http://www.redmine.org/plugins/redmine_time_tracker ?

I´m using it with Redmine 1.4.4 with no problem.

#2 - 2012-07-11 16:03 - Etienne Massip

- Category deleted (Time tracking)

- Status changed from New to Closed

- Resolution set to Invalid

Not the right place to post your question, even less when related to a plugin, please post in Plugins forum.

Powered by TCPDF (www.tcpdf.org)

2025-05-06 1/1

http://www.redmine.org/plugins/redmine_time_tracker
https://www.redmine.org/projects/redmine/boards/3
http://www.tcpdf.org

